» Ubuntu » Пакеты

Error

two or more packages specified (gnome-dev-doc hardy)